{{#if features.requestSorting}}
        , sorted by
        <div class="dropdown inline-dropdown">
          <button class="btn btn-secondary btn-sm dropdown-toggle" type="button"
                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            {{selectedSort}}
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            {{#each possibleSorts as |sort|}}
              {{#unless (eq selectedSort sort)}}
                <a class="dropdown-item" {{action 'updateSortedBy' sort}}> {{sort}} </a>
              {{/unless}}
            {{/each}}
          </div>
         </div>
      {{/if}}